#footer_nav
{
  font-size:24px;
}

.footer_nav_subtitle
{
  font-size:10px;
}

#footer_leagues_display
{
  font-size: 10px;
}

#footer_leagues_title
{
  font-size:14px;
}

.footer_more_display
{
  font-size:16px;
}

#footer_more_logout
{
  font-size:12px;
}

#footer_more_close
{
  font-size:24px;
}

.footer_more_row
{
  font-size: 12px;
}

#footer_leagues_display
{
  width:100%;
}

/* The Footer More Modal window */
.footer_more_modal
{
  width: 100%;
  padding-left:0%;
  padding-right:0%;
}

#sport-switcher-icons {
  width: 100%;
}

.sport-icon-btn {
  font-size: 16px;
  /* padding: 10px 4px; */
}
